<nav class="navbar navbar-expand-md bg-primary navbar-dark">
      <div class="container">
        <a class="navbar-brand" href="#">
          <b>&nbsp;SIMBION</b>
        </a>
        <div class="wrap_menu">
          <nav class="menu">
            <ul class="main_menu">
              <li>
                <a class="text-light" href="{%url 'app-info-beasiswa:index'%}">Home</a>
              </li>
              <li>
                <a class="text-light" href="{%url 'app-login:index'%}">Login</a>
              </li>
          <div class="wrap_menu">
          <nav class="menu">
            <ul class="main_menu">
              <li>
                <a class="text-light" href="{%url 'app-register:index'%}">Register</a>
                <ul class="sub_menu">
                  <li><a href="{%url 'app-register:add_form_individual'%}">Individual Donatur</a></li>
                  <li><a href="{%url 'app-register:add_form_yayasan'%}">Yayasan Donatur</a></li>
                  <li><a href="{%url 'app-register:add_form_mahasiswa'%}">Mahasiswa</a></li>
                </ul>
              </li>